/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15/04/2014, 2:37:44 PM
    Author     : danielnhannah-migrated
*/




html, body, div, span, p, a, del, em, img, ol, ul, li, fieldset, form, label {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%; 
    font: inherit;
    vertical-align: baseline;
}

html, body {
    line-height: 1;
    min-height:100%;

  font-family:Open Sans, Verdana, sans-serif;
    overflow: visible;
}

body{

   

}
@media (min-width: 768px) { 

body{

    min-width: 768px;

}

.modal {
z-index:999999999999999999999;
}

.modal-dialog {
  margin: 80px auto;
}

}

.modal-content{
	border-radius:0 !important;
}

.modal-header{
	background-color: #ed5e08;
	color: #fff;
	  font-family: 'Lato', sans-serif !important;
	  font-size: 20px !important;
}



.modal-footer{
	background-color: #343942;
	color: #fff;

}

.modal-title{
	 font-size: 20px !important;
}

.#ed5e08-button{

	border-radius:0 !important;
	background-image: none;
}

#slide1{
    position: fixed;
    width:100%;
    height: 100%;


}

#slide1-image1{
    position: fixed;
    width:100%;
    height: 100%;
    background-image: url('../images/slide1/image1.jpg');
    background-size: cover;
    z-index: 1;
    
    
    
    
}

#slide1-image2{
    position: fixed;
    width:100%;
    height: 100%;
    background-image: url('../images/slide1/image2.jpg');
    background-size: cover;
    z-index: 2;


}

#slide1-image3{
    
    position: fixed;
    width:100%;
    height: 100%;
    
      background-image: url('../images/slide1/image3-blur.jpg');
    background-size: cover;
    z-index: 3;
    
}

#slide1-explore{

    position: absolute;
    top: 0;
    right: -2000px;
padding: 15px;
    width: 1000px;    
    text-align: center;

}

#slide1-explore-new{

   
   
 width: 95%;
    margin: 0 auto; 
    text-align: center;
    font-size: 15px;
    margin-right: -4000px;

}

#slide1-experience{

    position: absolute;
    top: 100px;
    right: -2000px;
padding: 15px;
    width: 450px;  
    text-align: center;
}

#slide1-discover{

    position: absolute;
    top: 200px;
    right: -2000px;
padding: 15px;
    width: 450px;  
    text-align: center;
}

.boxes-for-us{
	width: 1000px;

	margin: 0 auto;
	position: relative;
	height: 250px;
	top: 110px;
	font-size: 50px;
	display: none;
}

.popinleft{

	width: 50%;
	float: left;
	text-align: center;
	color: #fff;
	display: table;
}

.popinright{
	width: 50%;
	float: left;
display: table;
	text-align: center;
	color: #fff;
}

.homeboxlink{
	margin: 0 auto;
	color: #fff;
	padding: 10px;
	width: 350px;
	padding: 20px;
	
	float: right;
background: rgba(0, 0, 0, 0.5); 
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	margin-right: 20px;
	font-weight: bold;
}

.tricky{
	float: right;
	margin-right: -4000px;
}

.homeboxlink:hover{
	color: #ed5d08;
}
.homeboxlink2:hover{
	color: #ed5d08;
}


.homeboxlink2{
	margin: 0 auto;
	color: #fff;
	padding: 10px;
width: 390px;
padding: 20px;	float: left;
	background: rgba(0, 0, 0, 0.5); 
display: table-cell;
	vertical-align: middle;
	text-align: center;
	margin-left: 20px;
	font-weight: bold;
}


#slide1-sydney-new{

margin-right:-4000px;
 
   width: 95%;
   height: 150px;
  font-size: 13px;


    text-align: center;
}



#slide1-activity{

    position: absolute;
    width:1000px;
    height: 600px;

    top: 50%;
    left: 50%;
    margin-left: -500px;
    margin-top: -300px;
    z-index: 3;
        font-size: 130%;
/*    border: 1px dotted #ed5e08;*/



}




#logoman-activity{

    position: absolute;
    width:1000px;
    height: 600px;
 pointer-events:none;
    top: 50%;
    left: 50%;
    margin-left: -500px;
    margin-top: -300px;
    z-index: 2000;
        font-size: 130%;
/*    border: 1px dotted #ed5e08;*/



}


.circle1{
width:200px;
height:200px;
border-radius:100px;
font-size:19px;
color:#fff;
position: absolute;
top: 250px;
left: 300px; 
text-align:center;
background:#000;

}

#circle1text{
    position: relative;
    margin-top: 42px;
   width:150px;
height:150px; 
text-align: center;
margin-left: 25px;
  z-index: 12;
 font-weight: 300 !important;
 line-height: 12px;
}
 

.circle2{
width:280px;
height:280px;
border-radius:140px;
font-size:19px;
color:#fff;
position: absolute;
top: 170px;
left: 350px;
text-align:center;
background:#000;
 z-index: 11;  
}

#circle2text{
    position: relative;
    margin-top: 50px;
   width:230px;
height:230px; 
text-align: center; 
margin-left: 25px;
 
    font-weight: 300;
    line-height: 18px;
     
}

#brochurewrap{
    
   
       position: relative;
    margin: 0 auto;
    width: 394px;
    height: 707px;
  
   
   
    z-index: 4;
    
}

#lmwrap{
    
   
       position: relative;
    margin: 0 auto;
    width: 394px;
    height: 707px;
  
   
    pointer-events:none;
    z-index: 4;
    
}

#slide1-brochure{
 
    position: absolute;
    top:0;
        
     width: 394px;
    height: 600px;
 background: url('../images/slide1/cover.png') no-repeat;

}


#popup{
    
    position:absolute;
    top:0;
    width: 707px;
    margin-left: 100px;
    
}


#infobox{
    
    position:absolute;
    top:120px;
    width: 707px;
    margin-left: 100px;
    
    
}


#tada{
    
    position: absolute;
    top:0;
    width: 300px;
    padding: 10px;
    margin-left: 388px;
    background-color: #ed5e08;
        
    
}

#tada2{
    
    position: absolute;
    top:600px;
    padding: 10px;
   margin-left: 250px;
    background-color: #ed5e08;
        
    
}


#slide2{
    
     position: fixed;
    width:100%;
    height: 100%;
    background-color: #ed5e08;
    z-index: 10
    
    
}

#logo{
    position: fixed;
    top: 0;
    left: 20px;
    width:352px;
    height: 209px;
    background: url('../images/main/logo.png');
    z-index: 3001;

}


#lets-go-1{
    position: fixed;
    width: 151px;
    height: 113px;
    background: url('../images/main/letsgo.png');
    z-index: 3001;
    bottom: 20px;
    right:20px;

}

#emblem{
    
   position: absolute;
   top: 10px;
   left:60px;
   z-index: 4000; 
}


@media screen and (min-width: 1200px) {

    #slide1-activity{

        position: absolute;
        width:1200px;
        height: 600px;

        top: 50%;
        left: 50%;
        margin-left: -600px;
        margin-top: -300px;
        z-index: 3;
/*        border: 1px dotted blue;*/
        font-size: 130%;
     


    }
    
     #logoguy-activity{

        position: absolute;
        width:1200px;
        height: 600px;

        top: 50%;
        left: 50%;
        margin-left: -600px;
        margin-top: -300px;
        z-index: 2000;
/*        border: 1px dotted blue;*/
        font-size: 130%;
     


    }
    
    
}


@media screen and (min-width: 1500px) {

    #slide1-activity{

        position: absolute;
        width:1200px;
        height: 600px;

        top: 50%;
        left: 50%;
        margin-left: -600px;
        margin-top: -300px;
        z-index: 3;
/*        border: 1px dotted yellow;*/
        font-size: 130%;
        


    }
    
    
        #logoguy-activity{

        position: absolute;
        width:1200px;
        height: 600px;

        top: 50%;
        left: 50%;
        margin-left: -600px;
        margin-top: -300px;
        z-index: 2000;
/*        border: 1px dotted yellow;*/
        font-size: 130%;
        


    }
    
}






/*menu bar*/


#menu-bar{
    position: fixed;
    top: 0;
    width: 100%;
    height: 47px;
    background-color: #000;
    z-index: 3000;


}

#menu-bar-right{

    float: right;
    margin-right: 200px;    

}

#menu-bar-right ul li{

    list-style: none;
    display: inline;
    color: #fff;
    line-height: 50px;
    margin-right: 15px;
    font-size: 16vpx;
    font-family: 'Lato', sans-serif;
    font-weight: 300;

}


#menu-bar-right ul li:hover{
    
    border-bottom: 3px #ed5e08 solid;
    cursor: pointer;
}

/*tag styles*/


h2.whitebubble{
    
    font-weight: 700;
    margin: 0;
    margin-top: 15px;
    line-height: 25px;
    margin-bottom: 15px;
    
    
}

.large-white{

    font-size: 4em;
    color: #fff;
    display: block;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
   text-shadow: 1px 1px 20px #000;
    text-transform:capitalize;
           background-color: transparent;

}

.x-large-white{

    font-size: 5em;
    color: #fff;
    display: block;
 text-transform:capitalize;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    opacity: 0.9;
    /*width: 350px;*/
    background-color: transparent;
}

.drop{

/*    text-shadow: 0 0 15px #000000;   */

}

.black{

    padding: 15px;
    background-color: #000;

}




/*Man animations*/


#bird {
    background: transparent url(../images/slider.png) 0 0 no-repeat;
    position: absolute;
    bottom: 30px;
    right: -150px;
    width: 315px;
    height: 227px;
    z-index: 2000;
    cursor: pointer;
}


#cover-open{
    
        background: transparent url(../images/cover-open2.png) 0 0 no-repeat;
    position: absolute;
    
    top:1px;
    left: -257px;
   
    width: 600px;
    height: 600px; 
    z-index: 2000;
    
    
}

#bird2 {
    background: transparent url(../images/logoman1.png) 0 0 no-repeat;
    position: absolute;
    
    top:-80px;
    left: -280px; 
   
    width: 480px;
    height: 600px;
    z-index: 2000;
  
}


#bird3 {
    background: transparent url(../images/logoman32.png) 0 0 no-repeat;
    position: absolute;
    
    top:337px; 
    left: 18px;
   
    width: 295px;
    height: 184px; 
    z-index: 2001;
  
}


#bird4 {
    background: transparent url(../images/logoman2.png) 0 0 no-repeat;
    position: absolute;
    
    top:-80px;
    left: -280px;

    width: 480px;
    height: 600px;
    z-index: 2000;
  
}

#omg {

    position:absolute;
    padding:10px;
    top:195px;
    width:315px;
    height:25px;
    border-top:1px solid black;
    text-align:center;		
    z-index:40000;
}


/*circus slide*/
 
#circus-slide{
    
    position:fixed;
    width: 100%;
    height: 100%;
    background-color: #000;
    display: none;
    
}

#circus-slide-left{
    left:0;
    position:fixed;
    width: 40%;
    height: 100%;
    background-image: url('../images/circus-slide/circus-slide-left.jpg');
    background-size: cover;
    
}

#circus-slide-right{
    
    right:0;
    position:fixed;
    width: 60%;
    height: 100%;
      background-image: url('../images/circus-slide/circus-slide-right.jpg');
    background-size: cover;
    background-position: right;
    
}

#circus-center{
    

position: relative;
    margin: 0 auto;
    top: 50%;
    margin-top: -300px;
    width: 1000px;
    height: 600px;
        background-image: url('../images/circus-slide/book.png');
        z-index: 5;
   
    
}

#circus-wrap{
    
    width: 100%;
    height: 100%;
    position: fixed;
        top: 0;
        z-index: 4;
                   
}


#grass-wrap-back{
    
    width: 100%;
    height: 100%;
    position: fixed;
        top: 0;
        z-index: 4;
                   
}


#circus-floor{
    
    position: fixed;
    bottom:0;
    width: 100%;
    height: 30%;
     background-image: url('../images/circus-slide/floor.png');
     background-size: 100% 100%;
     
    
}

#elephant{
    
    position: absolute;
    margin-top: 30px;
    margin-left: -105px;
    width: 1200px;
    height: 1200px;
    background-image: url('../images/circus-slide/elephant.png');
    pointer-events:none;
    
    

    
}


#elephant:hover{
    
        transform: scale(1.5) translate(0px);
-webkit-transform: scale(1.5) translate(0px);
-moz-transform: scale(0.9) translate(0px);
-o-transform: scale(0.9) translate(0px);
-ms-transform: scale(0.9) translate(0px);
    
}

#trex{
    
    position: absolute;
    margin-top: 200px;
    margin-left: 630px;
    width: 517px;
       height: 468px;
        background-image: url('../images/circus-slide/trex-body.png');
        pointer-events:none;
}


#trex-head{
    
    width: 446px;
    height: 446px;
     background-image: url('../images/circus-slide/trex-head.png');
     position: absolute;
     top: -120px;
     left: -30px;
    
}

#trex-jaw{
    
    width: 300px;
    height: 300px;
     background-image: url('../images/circus-slide/trex-jaw.png');
     position: absolute;
     top: 20px;
     left: 40px;
    
}


#whatsonblue{
    
    position: absolute;
    top:8px;
    left:240px;
    width: 212px;
    height: 176px;
       background-image: url('../images/circus-slide/whatsonblue.png');
       background-size: 100% 100%;
       
}

#whatsonorange{
    
    position: absolute;
    top:8px;
    left:240px;
    width: 212px;
    height: 176px;
       background-image: url('../images/sydney-slide/whatsonorange.png');
       background-size: 100% 100%;
       
}


#circus-section1{
    
    position:absolute;
    top: 160px;
    margin-left: 260px;
    width: 220px;
    height: 190px;


        
    
}




#circus-section2{
    
    position:absolute;
    top: 370px;
    margin-left: 260px;
    width: 220px;
    height: 180px;
   
        
    
}


#circus-section3{
    
    position:absolute;
    top: 30px;
    margin-left: 520px;
    width: 220px;
    height: 190px;
   
        
    
}

#circus-section4{
    
    position:absolute;
    top: 230px;
    margin-left: 520px;
    width: 220px;
    height: 160px;
   
        
    
}

#circus-section5{
    
    position:absolute;
    top: 400px;
    margin-left: 520px;
    width: 220px;
    height: 180px;
  
        
    
}

#circus-logo-guy{
    
    width: 400px;
    height: 360px;
      
     position: absolute;
     bottom: 0;
     right:0;
     margin-bottom: -40px;
     pointer-events:none;
    
}

#circus-logo-guy-animation{
    position: absolute;
    bottom:2px;
    left:-34px;
    width: 145px;
    height: 165px;
    background-image: url('../images/circus-slide/logomannutural.png');
  display: none
  
         
}

#circus-logo-guy-bubble{
    
    width: 300px;
    height: 300px;
    background-color: #000;
    opacity: 0.8;
    position: absolute;
    top:0;
    right:0;
    -moz-border-radius: 50%;
border-radius: 50%;
    
}

#circus-logo-guy-bubble-text{
    
    width: 200px;
    height: 300px;
  
   color:#fff;
    position: absolute;
    top:55%;
    right:50%;
    margin-right: -150px;
    margin-top: -115px;
    text-align: center;
 font-size: 22px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    text-transform: uppercase;

}


/*circus end*/




/*grass slide*/

 
#grass-slide{
    
    position:fixed;
    width: 100%;
    height: 100%;
    background-image: url('../images/grass-slide/grassback.jpg'); 
    background-size: cover;
    min-height: 600px;
}



#grass-center{
    

position: relative;
    margin: 0 auto;
    top: 50%;
    margin-top: -600px;
    width: 1000px;
    height: 600px;
       
    z-index: 5;
    
}











#grass-center-book{
    

position: absolute;
   
    width: 1000px;
    height: 600px;
        background-image: url('../images/grass-slide/book.png');
   
    
}

#grasscenter-behind{

position: absolute;
   
    width: 1000px;
    height: 600px;
     

}



#grass-wrap{
    
    width: 100%;
    height: 100%;
    position: fixed;
        top: 0;
           min-height: 600px;
                 
}

#grass-floor{
    
    position: fixed;
    bottom:0;
    width: 100%;
    height: 30%;
     background-image: url('../images/grass-slide/floor.png');
     background-size: 100% 100%;
     
    
}

#roo{
    
    position: absolute;
    margin-top: 330px;
    margin-left: -108px;
    width: 484px;
    height: 314px;
    background-image: url('../images/grass-slide/roo.png');
    pointer-events:none;
    
    

    
}

#essential{
    
    position: absolute;
    top:8px;
    left:242px;
    width: 212px;
    height: 176px;
       background-image: url('../images/grass-slide/essential.png');
       background-size: 100% 100%;
       
}

#leftpeople{
    position: absolute;
    top: 200px;
    width: 439px;
    margin-left: -140px;
    height: 371px;
     background-image: url('../images/grass-slide/leftpeople.png');
}

#rightpeople{
    position: absolute;
    top: 200px;
    width: 638px;
    margin-left: 620px;
    height: 376px;
     background-image: url('../images/grass-slide/rightpeople.png');
}


#echidna{
    
    
     position: absolute;
    margin-top: 550px;
    margin-left: 800px;
    width: 209px;
    height: 125px;
    background-image: url('../images/grass-slide/echidna.png');
    pointer-events:none;
}

#grassbacking{
    
    position: fixed;
    top: 50%;
    height: 58px;
    width: 100%;
    background-image: url('../images/grass-slide/backing.png');
    background-repeat: repeat-x; 
    
}

#grass-tree{
    
    width: 269px;
    height: 696px;
    background-image: url('../images/grass-slide/tree.png');
    position: fixed;
    left:0;
    top:30%;
    margin-top: -300px;
    
}

#grass-tree-right{
    
    width: 281px;
    height: 606px;
    background-image: url('../images/grass-slide/treeright.png');
    position: fixed;
    right:0;
    top:30%;
    margin-top: -300px;
    
}


#grass-section1{
    
    position:absolute;
    top: 160px;
    margin-left: 260px;
    width: 220px;
    height: 213px;


        
    
}




#grass-section2{
    
    position:absolute;
    top: 389px;
    margin-left: 260px;
    width: 220px;
    height: 180px;
   
        
    
}


#grass-section3{
    
    position:absolute;
    top: 32px;
    margin-left: 520px;
    width: 220px;
    height: 182px;
   
        
    
}

#grass-section4{
    
    position:absolute;
    top: 223px;
    margin-left: 520px;
    width: 220px;
    height: 168px;
   
        
    
}

#grass-section5{
    
    position:absolute;
    top: 400px;
    margin-left: 520px;
    width: 220px;
    height: 176px;
  
        
    
}

#grass-logo-guy{
    
    width: 400px;
    height: 360px;
      
     position: absolute;
     bottom: 0;
     right:0;
     margin-bottom: -40px;
     pointer-events:none;
    
}

#grass-logo-guy-animation{
    position: absolute;
    bottom:0;
    left:0;
    width: 156px;
    height: 194px;
    background-image: url('../images/grass-slide/grasslogoguy.png');
    background-size: 100% 100%;
         
}

#grass-logo-guy-bubble{
    
    width: 300px;
    height: 300px;
    background-color: #000;
    opacity: 0.8;
    position: absolute;
    top:0;
    right:0;
    -moz-border-radius: 50%;
border-radius: 50%;
    
}

#grass-logo-guy-bubble-text{
    
    width: 200px;
    height: 300px;
   
   color:#fff;
    position: absolute;
    top:50%;
    right:50%;
    margin-right: -150px;
    margin-top: -115px;
    text-align: center;
 font-size: 30px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    text-transform: uppercase;

}

/*grass end*/


/*GLOBALS*/

.position-top-right{
    
    position: absolute;
    top: 0;
    right:0;
    
}

.position-top-left{
    
    position: absolute;
    top: 0;
    left:0;
    
}


.position-bottom-left{
    
    position: absolute;
    left: 0;
    bottom:0;
    
}



.image-headers{
    
    width: 50%;
    display: block;
    
}

.page-images{
    
    
    width: 100%;
    display: block;
}




.hoverme {
transition:All 0.2s ease;
-webkit-transition:All 0.2s ease;
-moz-transition:All 0.2s ease;
-o-transition:All 0.2s ease;
}
.hoverme:hover{
transform: scale(1.1) translate(0px);
-webkit-transform: scale(1.1) translate(0px);
-moz-transform: scale(1.1) translate(0px);
-o-transform: scale(1.1) translate(0px);
-ms-transform: scale(1.1) translate(0px);

}

/*#buyx{
    
    position: fixed;
    top: 0;
    right:20px;
    background-color: #ed5e08;
    z-index: 3001;
}*/
#buyx {
  position: fixed;
  top: 0;
  right: 20px;
  background-color: #ed5e08;
  z-index: 3001;
  height: 58px;
  line-height: 58px;
}
 
 
.inlineblock{
    
    display:inline;
    
}


.scrollpos{
    position: fixed;
    z-index: 30000;
    background: #ffffff;
    top: 0;
    right: 0;
}



/*.modal-backdrop{
	z-index: 49 !important;
}


.modal{
	z-index: 60 !important;
}*/


.modal-content{
	border-radius:0 !important;
}

.modal-header{
	background-color: #ed5e08;
	color: #fff;
	  font-family: 'Lato', sans-serif !important;
	  font-size: 20px !important;
}



.modal-footer{
	background-color: #343942;
	color: #fff;

}

.modal-title{
	 font-size: 20px !important;
}

.#ed5e08-button{

	border-radius:0 !important;
	background-image: none;
}
.ticket-subtotal{
	
	font-size: 18px;
	text-align: right;
	width: 100%;
	padding: 3%;
	font-weight: bold;
	background-color: #f1f1f1;
	
	
	display: inline-block;
	
}

.i-am-price{
	font-size: 16px;
	font-weight: bold;
}

.rowsx{
	background-color: #fff;
	border-bottom: 1px dashed #ececec;
	padding: 2%;
}

.messagex{
	width: 100%;
	background-color: #57b14b;
	color: #fff;
	
	padding: 2%;
	display: none;
	font-size: 18px;
		
}

.i-am-value{
	border-radius:0 !important;
	}


.edge-2-edge{
	
	padding: 0 !important;
	
}

.cart-item-title{
	
	padding: 2%;
	background-color: #343942;
	color: #fff;
	font-size: 18px;
}

.cart-item-row{
	
	padding: 2%;

	border-bottom: 1px dashed #ececec;
}

.cart-item-total{
	
	padding: 2%;
	background-color: #eee;
}

.cart-row-title{
	font-size: 16px;
	font-weight: bold;
}

.cart-col-right{
	text-align: right !important;
	font-weight: bold;
	font-size: 22px;
	color: #484848;
}

#count-cart{
	

}





 
#sydney-slide{
    
    position:fixed;
    width: 100%;
    height: 100%;
   background-color: #b4dbec;  
}

#sydney-slide-left{
    left:0;
    position:fixed;
    width: 40%;

    height: 100%;
    background-image: url('../images/sydney-slide/bg_left.jpg');
    background-size: cover;
	 background-position: right;
    
}

#sydney-slide-right{
    
    right:0;
    position:fixed;
    width: 40%;
	min-width:20%;
    height: 100%;
      background-image: url('../images/sydney-slide/bg_right.jpg');
    background-size: cover;
    background-position: right;
    
}

#sydney-center{
    

position: relative;
    margin: 0 auto;
  
    width: 1000px;
    height: 600px;
        background-image: url('../images/sydney-slide/book.png');

           
    z-index: 5;
}

#sydney-wrap{
    
    width: 100%;
    height: 100%;
 
         position: fixed;
        top: 0;
        z-index: 4;
                   
}

.sydney-wrapper {
	position: relative;
    margin: 0 auto;
     top: 50%;
    margin-top: -600px;
    width: 1000px;
    height: 600px;
    
              
    z-index: 5;
}


#sydney-floor{
    
    position: fixed;
    bottom:0;
    width: 100%;
    height: 65%;
    background-image: url('../images/sydney-slide/floor_bg.png');
    background-size: 100% 100%;
     
    
}

#sydney-section1{
    
position: absolute;
top: 170px;
margin-left: 260px;
width: 220px;
height: 205px;
}




#sydney-section2{
    
position: absolute;
top: 385px;
margin-left: 260px;
width: 220px;
height: 185px;
    
}
#sydney-section2 img {
	width:100% !important;
}


#sydney-section3{
    
position: absolute;
top: 30px;
margin-left: 520px;
width: 220px;
height: 175px;
    
}


#sydney-section4{
    
position: absolute;
top: 210px;
margin-left: 520px;
width: 220px;
height: 180px;
    
}

#sydney-section5{
    
position: absolute;
top: 405px;
margin-left: 520px;
width: 220px;
height: 170px;
        
    
}

#sydney-logo-guy{
    
    width: 400px;
    height: 360px;
      
     position: absolute;
     bottom: 0;
     right:0;
     margin-bottom: -40px;
     pointer-events:none;
    
}

#sydney-logo-guy-animation{
    position: absolute;
	bottom: -30px;
	left: 40px;
	width: 268px;
	height: 178px;
	background-image: url('../images/sydney-slide/logo_guy.png');
	background-size: 100% 100%;
         
}

#sydney-logo-guy-bubble{
    
    width: 300px;
    height: 300px;
    background-color: #000;
    opacity: 0.8;
    position: absolute;
    top:0;
    right:0;
    -moz-border-radius: 50%;
border-radius: 50%;
    
}

#sydney-logo-guy-bubble-text{
    
    width: 200px;
    height: 300px;
  
   color:#fff;
    position: absolute;
    top:50%;
    right:50%;
    margin-right: -150px;
    margin-top: -115px;
    text-align: center;
 font-size: 30px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    text-transform: uppercase;

}

#issue{
	
	position: fixed;
	bottom: 40px;
	left: 40px;
	z-index: 900000;
	
}


#blackbar-home{
	position: fixed;
    top: 0;
    left: 0;
    height: 50px;
    background-color: #000;
    z-index: 3000;
}

#mobile-logo{
margin-top: 10px;	
}
